--- !Policy
product_versions:
    - rhel-9
decision_context: osci_compose_gate
rules:
    - !PassingTestCaseRule {test_case_name: 3rd-azure-ci.brew-build.tier1.functional}
    - !PassingTestCaseRule {test_case_name: 3rd-esxi-esxi65.brew-build.tier1.functional}
    - !PassingTestCaseRule {test_case_name: s1-aws-ci.brew-build.tier1.functional}
    - !PassingTestCaseRule {test_case_name: 3rd-openstack-cloudinit-ci.brew-build.tier1.functional}
